## GcalWeekView GcalWeekView |

## Properties

GcalTimeFormat | time-format | Read / Write

## Types and Values

#define | GCAL_TYPE_WEEK_VIEW
| GcalWeekView

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GcalWeekView

## Implemented Interfaces

GcalWeekView implements AtkImplementorIface, GtkBuildable, GtkOrientable and GcalView.

## Description

## Functions

## Types and Values

### GCAL_TYPE_WEEK_VIEW

    #define GCAL_TYPE_WEEK_VIEW (gcal_week_view_get_type ())

### GcalWeekView

    typedef struct _GcalWeekView GcalWeekView;

## Property Details

### The `“time-format”` property

      “time-format”              GcalTimeFormat

Time format.

Flags: Read / Write

Default value: GCAL_TIME_FORMAT_24H